* {
    font-family: YuGothic, "游ゴシック Medium", "YuGothic M","ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, sans-serif;
    color: #333;
}
#header_fixed {
    z-index: 2;
}
div.wrapper_ {
    width: auto !important;
    z-index: 1;
}
.wrapper_ .container_ {
    margin: 0 auto;
    overflow: hidden;
    font-size: 15px;
    font-size: 1.4rem;
}
/*reset*/

.pages_mv {
    margin: 0 auto;
    text-align: center;
}
.pages_mv img {
    width: 100%;
    margin-top: -1px;
}

.pages_mv_text {
    margin: 80px auto 98px;
    text-align: center;
}
.pages_mv_text .pages_mv_title {
    font-size: 30px;
    font-weight: bold;
    font-family: Raleway;
    line-height: 1em;
    color: #447665;
    margin-bottom: 25px;
}
.pages_mv_text .pages_mv_line {
    margin-bottom: 32px;
}
.pages_mv_text .pages_mv_text_1 {
    font-size: 20px;
    font-weight: bold;
    line-height: 36px;
    margin-bottom: 25px;
}
.pages_mv_text .pages_mv_text_2 {
    font-size: 16px;
    line-height: 32px;
}

.pages_movie {
    width: 100%;
    background-color: #ECEFED;
    position: relative;
    padding: 78px 0 86px;
}
.pages_movie .pages_movie_ab {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 0;
}
.pages_movie .pages_movie_title {
    font-size: 24px;
    font-weight: bold;
    line-height: 30px;
    text-align: center;
    margin: 0 auto 69px;
    width: 1200px;
}
.pages_movie .pages_movie_content_block {
    background-color: #447665;
    width: 1200px;
    margin: 0 auto;
}
.pages_movie .pages_movie_point_ttl {
    font-size: 20px;
    line-height: 30px;
    text-align: center;
    margin: 67px auto;
}
.pages_movie .pages_movie_point_ttl span {
    font-size: 34px;
    font-weight: bold;
    margin-left: 40px;
}
.pages_movie .pages_movie_point {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 1200px;
    margin: 62px auto 0;
}
.pages_movie .pages_movie_point li {
    height: 259px;
    width: calc((100% - 179px) / 3);
}
.pages_movie .pages_movie_point li:not(:last-child) {
    margin-right: 89.5px;
}
.pages_movie .pages_movie_point .point_title {
    font-size: 20px;
    font-style:oblique;
    font-weight: bold;
    padding-bottom: 14px;
    border-bottom: 3px solid #447665;
    margin-bottom: 28px;
}
.pages_movie .pages_movie_point .point_title span {
    font-size: 45px;
    font-style:normal;
    margin-left: 6px;
    font-family: Helvetica;
}
.pages_movie .pages_movie_point .point_text .point_text_1 {
    margin-bottom: 15px;
}
.pages_movie .pages_movie_point .point_text .point_text_1 .point_text_eng {
    font-size: 34px;
    font-weight: bold;
    line-height: 1em;
}
.pages_movie .pages_movie_point .point_text .point_text_1 .point_text_small {
    font-size: 16px;
    font-weight: normal;
    line-height: 1em;
    margin-left: 10px;
}
.pages_movie .pages_movie_point .point_text .point_text_2{
    font-size: 20px;
    font-weight: bold;
    line-height: 32px;
}
.movie_btn {
    display: block;
    position: relative;
    width: 340px;
    height: 47px;
    margin: 0 auto;
    cursor: pointer;
}
.movie_btn::after {
    position: absolute;
    content: '';
    display: inline-block;
    width: 340px;
    height: 45px;
    border: 1px solid #222222;
    background: #447665;
    bottom: -10px;
    right: -10px;
    z-index: 0;
}
.movie_btn a:hover {
    opacity: 1;
    position: relative;
    bottom: -10px;
    left: 8px;
}
.movie_btn a {
    margin: 60px auto 0;
    z-index: 9999;
    width: 340px;
    height: 45px;
    line-height: 45px;
    border: 1px solid #222222;
    background: #fff;
    font-size: 18px;
    font-weight: bold;
    position: relative;
    display: block;
    font-family: 'Raleway', sans-serif;
    text-align: center;
    -webkit-transition: all .3s;
    transition: all .3s;
    text-decoration: none;
    color: #222;
}
.movie_btn span::after, .movie_btn span::after {
    width: 13px;
    height: 13px;
    display: inline-block;
    content: '';
    position: absolute;
    top: 16px;
    right: 60px;
    margin: auto 0;
}

/*ytpplayer*/
.pages_movie_content {
    margin: 0 152px;
    padding: 30px 0;
}
.pages_movie_content .area_movie_ {
    position: relative;
    padding: 504px 0 0;
    height: 0;
    overflow: hidden;
}
#iframe_youtube_player {
    width: 100% !important;
    height: 100% !important;
    margin: 0 !important;
}


.pages_reason {
    width: 100%;
    background-color: #447665;
    position: relative;
    padding: 94.5px 0 93.1px;
    margin-bottom: 130px;
}
.pages_reason .pages_reason_ab {
    position: absolute;
    top: 0;
    right: 0;
    z-index: 0;
}
.pages_reason .pages_reason_title {
    color: #fff;
    text-align: center;
    font-size: 24px;
    font-weight: bold;
    margin-bottom: 57px;
}
.pages_reason .pages_reason_block {
    width: 1200px;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: center;   
}
.pages_reason .pages_reason_block li {
    height: 316.4px;
}
.pages_reason .pages_reason_block li:not(:last-child) {
    margin-right: 120px;
}
.pages_reason .pages_reason_block li .reason_line_top {
    margin-bottom: 22px;
}
.pages_reason .pages_reason_block li .reason_text {
    color: #fff;
    font-size: 15px;
    width: 238px;
    height: 104px;
}
.pages_reason .pages_reason_block li .reason_line_bottom {
    margin-top: 20px;
}
.pages_reason .pages_reason_block li .reason_icon {
    text-align: center;
    margin-top: 34px;
}

.pages_value {
    width: 1920px;
    margin: 130px auto 0;
}
.pages_value .pages_value_content {
    display: flex;
    justify-content: center;
}
.pages_value .pages_value_content .pages_value_content_block_1 {
    position: relative;
    width: 700px;
    height: 483px;
}
.pages_value .pages_value_content .pages_value_content_block_1 .pages_value_content_image {
    position: relative;
    width: 100%;
    z-index: 2;
}
.pages_value .pages_value_content .pages_value_content_block_1 .pages_value_content_image img {
    width: 100%;
}
.pages_value .pages_value_content .pages_value_content_block_1 .pages_value_content_bk {
    position: absolute;
    width: 105%;
    height: 98%;
    top: 30px;
    left: 0;
    z-index: 1;
    background-color: #447665;
}
.pages_value .pages_value_content .pages_value_content_block_1 .pages_value_content_ab {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 3;
}
.pages_value .pages_value_content .pages_value_content_block_2 {
    margin-left: 88px;
    width: 600px;
}
.pages_value .pages_value_content .pages_value_content_block_2 .pages_value_content_text_1 {
    font-size: 40px;
    line-height: 2em;
    color: #447665;
    margin-bottom: 11px;
    font-family: 'Jost', sans-serif;
}
.pages_value .pages_value_content .pages_value_content_block_2 .pages_value_content_text_2 {
    font-size: 27px;
    font-weight: bold;
    line-height: 1.5em;
    margin-bottom: 28px;
}
.pages_value .pages_value_content .pages_value_content_block_2 .pages_value_content_text_3 {
    font-size: 16px;
    line-height: 29px;
}
.pages_value .pages_value_content.pages_value_content_reverse {
    display: flex;
    flex-direction: row-reverse;
    margin-top: 140px;
    margin-bottom: 130px;
}
.pages_value .pages_value_content.pages_value_content_reverse .pages_value_content_block_2{
    margin-right: 58px;
    margin-left: 0;
}

.pages_news {
    width: 100%;
    margin: 0 auto;
    text-align: center;
}
.pages_news .pages_news_bnr {
    margin-bottom: 37px;
    width: 100%;
}
.pages_news .pages_news_bnr img{
    width: 100%;
}
.pages_news .pages_news_title {
    margin-bottom: 26px;
    font-size: 18px;
    font-weight: bold;
    line-height: 29px;
}
.pages_news .pages_news_text {
    font-size: 15px;
    line-height: 29px;
    margin-bottom: 40px;
}
.pages_news .pages_news_btn {
    margin: 0 auto 119px;
    text-align: center;
}
.pages_news_btn {
    display: block;
    position: relative;
    width: 348px;
    height: 56px;
    margin: 0 auto;
    cursor: pointer;
}
.pages_news_btn::after {
    position: absolute;
    content: '';
    display: inline-block;
    width: 348px;
    height: 56px;
    border: 1px solid #222222;
    background: #447665;
    bottom: -8px;
    left: 8px;
    z-index: 0;
}
.pages_news_btn a:hover {
    opacity: 1;
    position: relative;
    bottom: -5.5px;
    left: 8px;
}
.pages_news_btn a {
    text-decoration: none;
    color: #222;
    -webkit-transition: 100s;
    transition: 100s;
}
.pages_news_btn a {
    margin: 60px auto 0;
    z-index: 9999;
    width: 348px;
    height: 56px;
    line-height: 56px;
    border: 1px solid #222222;
    background: #fff;
    font-size: 18px;
    font-weight: bold;
    position: relative;
    display: block;
    font-family: 'Raleway', sans-serif;
    text-align: center;
    -webkit-transition: all .3s;
    transition: all .3s;
}
.pages_news_btn span::after, .pages_news_btn span::after {
    width: 13px;
    height: 13px;
    display: inline-block;
    content: '';
    position: absolute;
    top: 16px;
    right: 60px;
    margin: auto 0;
}